/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #element-a29e9a383095fed.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
}
 
 #vbid-5362e9a0-ucg8nuch   {
	background-position: 56.0606079101563% 100%;
}
 
 #vbid-5362e9a0-j1mfustn   {
	background-size: 92%;
}
 
 #vbid-5362e9a0-jqud9azo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 696px;
} 
 #vbid-5362e9a0-jqud9azo.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f6d1c542-rsuknvea.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-f6d1c542-rsuknvea.item-box > .item-wrapper    {
	max-width: 1000px;
}

 
 #vbid-6a02cb2e-rsuknvea.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #vbid-6a02cb2e-rsuknvea.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-d6614f6e-w2ypdu1q.master.item-box    {
	padding-top: 0px;
	min-height: 399px;
}
 
 #vbid-5362e9a0-mlfcjmel   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-1139635d-l744ibxe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-1139635d-l744ibxe.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-5362e9a0-wqanirau.master.item-box    {
	min-height: 773px;
}
 
 #vbid-5362e9a0-kcihd8ia.master.item-box    {
	min-height: 699px;
}
 
 #vbid-5362e9a0-2e8vinba.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 117px;
}
 
 #vbid-5362e9a0-6aaaziqo.master.item-box    {
} 
 #vbid-5362e9a0-6aaaziqo.master.item-box    {
	min-height: 437px;
}
 
 #vbid-5362e9a0-0e9snfic   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-5362e9a0-o5x62pzk.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 434px;
}
 
 #vbid-5362e9a0-pcbae4nu   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-5362e9a0-i5sz4umd   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #vbid-5362e9a0-nvfyza1m.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #vbid-5362e9a0-nvfyza1m.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #vbid-5362e9a0-2sp6sagp   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-5362e9a0-itaeltrx   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-6072f037-wzthc7u8.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-6072f037-wzthc7u8.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-280e59de-mmjkzdtm.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-280e59de-mmjkzdtm.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-5362e9a0-j2cygarx.master.item-box    {
	padding-top: 10px;
	padding-bottom: 30px;
	min-height: 1343px;
}
 
 #vbid-5362e9a0-k8gtmf03   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #vbid-5362e9a0-6sek48pz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 286px;
}
 
 #vbid-5362e9a0-gpnm0xdb.master.item-box    {
	width: 94%;
	padding-right: 3%;
	padding-bottom: 70px;
	padding-left: 3%;
	min-height: 1343px;
	padding-top: 0px;
}
 
 #vbid-5362e9a0-mbwxvdzx   {
	background-size: contain;
}
 
 #vbid-5362e9a0-ojyxb5fs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 189px;
}
 
 #vbid-5362e9a0-6tvyu7eb   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-5dba0bd1-qufw0gbq.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-5dba0bd1-qufw0gbq.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-5362e9a0-bjwabrpj   {
	background-size: contain;
}
 
 #vbid-5362e9a0-zmcgwymg.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 273px;
}
 
 #vbid-59ec1d40-nva0mfrn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 382px;
}
 
 #vbid-5362e9a0-xnbpud3b.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 621px;
}
 
 #vbid-61d894ba-4wbdysaz.master.item-box    {
	padding-top: 10px;
}
 
 #vbid-5362e9a0-vqp3kpvd.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-cd28bfe5-qqcb9mt2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 305px;
}
 
 #vbid-5362e9a0-nkmty5qd.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #vbid-5362e9a0-nkmty5qd.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-49f97223-elbnuu5k.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #vbid-49f97223-elbnuu5k.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-5362e9a0-s8qbvaut   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-5362e9a0-b1ekkwry.master.item-box    {
	padding-top: 0px;
	min-height: 537px;
}
 
 #vbid-5362e9a0-zhvdzicm   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-554f6bbf-l744ibxe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #vbid-554f6bbf-l744ibxe.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-5362e9a0-ia4bdskq   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-29938b13-slct9pcf.master.item-box    {
	padding-top: 0px;
	min-height: 494px;
}
 
 #vbid-5362e9a0-kjg4mbil.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 647px;
} 
 #vbid-5362e9a0-kjg4mbil.item-box > .item-wrapper    {
	max-width: 1376px;
}
 
 #vbid-5362e9a0-rxiy4ptf   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #vbid-8aa2b41f-oybvbttl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 255px;
}
 
 #vbid-5362e9a0-vxhzm84h   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-5f79749e-qqcb9mt2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 305px;
}
 
 #vbid-a918e30e-nva0mfrn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 382px;
}
 
 #vbid-ab8977ae-qqcb9mt2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 305px;
}
 
 #vbid-5362e9a0-epjz6icd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #vbid-5362e9a0-epjz6icd.item-box > .item-wrapper    {
	max-width: 1442px;
}
 
 #vbid-2da67732-abrgqdbx.master.item-box    {
	padding-top: 0px;
	min-height: 482px;
}
 
 #vbid-5362e9a0-ca8ltrcq.master.item-box    {
	padding-top: 0px;
	min-height: 477px;
}
 
 #vbid-c70ae761-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-5362e9a0-oi9y6dw4   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-5362e9a0-vp3i4dbr   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-5362e9a0-y5xmbrxp.master.item-box    {
	padding-top: 0px;
	min-height: 531px;
}
 
 #vbid-5362e9a0-bpprcp4w   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-5362e9a0-qxgwzmot.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 216px;
} 
 #vbid-5362e9a0-qxgwzmot.item-box > .item-wrapper    {
	max-width: 1895px;
}
 
 #vbid-5362e9a0-bahjagqe.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 202px;
} 
 #vbid-5362e9a0-bahjagqe.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-5362e9a0-jqjqfr93.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-5362e9a0-jqjqfr93.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-5362e9a0-aradnozh.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 595px;
}
 
 #vbid-5362e9a0-1srvazol   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-5362e9a0-9umzaqcn.master.item-box    {
	min-height: 231px;
}
 
 #vbid-5362e9a0-m5kvtuxh   {
	background-position: 50% 31.2688827514648%;
}
 
 #vbid-5362e9a0-ob9u6zrb.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 554px;
}
 
 #vbid-5362e9a0-rbsw9d4u.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 120px;
} 
 #vbid-5362e9a0-rbsw9d4u.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-5362e9a0-i6d65abz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 126px;
}
 
 #vbid-c8ec1c90-sha0asru.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #vbid-c8ec1c90-sha0asru.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-468becd884bc36e.master.item-box    {
	padding-top: 30px;
	padding-bottom: 20px;
}
 
 #vbid-5362e9a0-onbzokqy   {
	background-size: contain;
}
 
 #vbid-5362e9a0-a3vblkc3.master.item-box    {
	min-height: 603px;
}
 
 #vbid-5362e9a0-o3edknfz   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-5362e9a0-ycbycor7.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 885px;
}
 
 #vbid-5362e9a0-pfsnh4eq   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-5362e9a0-l9cvxgeb   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #vbid-5362e9a0-22cdgo1f   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #vbid-a439978b-rsuknvea.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-a439978b-rsuknvea.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3ed097e9-unwb3aiv.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-3ed097e9-unwb3aiv.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-5362e9a0-o0lrbrrm   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-76ff28b1-oybvbttl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 255px;
}
 
 #vbid-9a06d6fb-fvkzrzpd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 580px;
}
 
 #vbid-5362e9a0-ok71rjxt   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-6cd06f8e-kqgmxt5n.master.item-box    {
	padding-top: 0px;
	min-height: 416px;
}
 
 #vbid-5362e9a0-tmehjbmr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 298px;
}